@charset "utf-8";

html {
    scrollbar-gutter: stable;
}

/* 下層カバー */
.in-cover-image.pc {
    display: block;
    padding-top: 20.83%;
    position: relative;
}

.in-cover-image.sp {
    display: none;
    padding-top: 62.5%;
    position: relative;
}

.in-cover {
    position: relative;
    width: 100%;
}

.in-cover-title-box {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 0 1.5rem;
}

.in-cover-title {
    font-size: 4.5rem;
    letter-spacing: 0.05em;
    line-height: 1.45;
    font-weight: 600;
    text-align: center;
    color: var(--white);
    max-width: 85rem;
    width: 100%;
    margin: 0 auto;
    padding: 1.2rem;
    position: relative;
    text-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 25%);
}

.in-cover-title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
    background: #FFAB57;
    background: linear-gradient(90deg, rgba(255, 171, 87, 0) 0%, rgba(255, 171, 87, 1) 25%, rgba(255, 101, 101, 1) 75%, rgba(255, 101, 101, 0) 100%);
    opacity: 0.55;
}

.in-cover-image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.in-cover-image img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/* パンクズ */
.breadcrumbs-wrapper {
    margin: 2rem 0 0;
}

.breadcrumbs-list {
    display: flex;
    flex-wrap: wrap;
    padding: 0 1.5rem;
    width: 100%;
    max-width: 165rem;
    margin: 0 auto;
}

.breadcrumbs-item {
    font-size: 1.6rem;
}

.breadcrumbs-link {
    font-size: 1.6rem;
}

.breadcrumbs-item a:hover {
    text-decoration: underline;
}

.breadcrumbs-arrow {
    padding: 0 1rem;
}

/* 共通 */
.innerWr01 {
    max-width: 122rem;
    width: 100%;
    margin: 0 auto;
}

/*----*/


/* フォーム */

.smf-item__label__text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    margin: .5rem 0 0;
}

.validate-text01 {
    font-size: 1.5rem;
    color: #f00;
    background: #fff;
    border-radius: 2.2rem;
    padding: 0.4rem 1.6rem;
}

.smf-radio-buttons-control__control {
    display: flex;
    flex-flow: wrap;
    gap: .5rem 1.5rem;
}


.privacyCheck {
    display: flex;
    justify-content: center;
    margin: 4rem auto 0;
}

.inline {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    font-size: 1.6rem;
    text-decoration: underline;
}

.inline:hover {
    text-decoration: none;
}

#inline {
    display: none;
}

.smf-button-control__control {
    max-width: 36rem !important;
    width: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 1.8rem 1.2rem 1.8rem 1.2rem !important;
    font-family: var(--font-family01) !important;
    font-size: 2.2rem !important;
    font-weight: 500 !important;
    letter-spacing: 0.1em !important;
    line-height: 1.25em !important;
    color: var(--white) !important;
    background: var(--secondary) !important;
    position: relative !important;
    border: 0.1rem solid var(--secondary) !important;
    border-radius: 6rem !important;
    margin: 0 auto;
}

.smf-button-control__control:hover {
    background: #fff !important;
    color: var(--secondary) !important;
}

.complete-text {
    text-align: center;
    margin: 0 auto;
}

.in-cover.gallery img {
    object-fit: cover;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1024px) {

    /* リクルート */
    .recruit-read-title {
        font-size: 3.2rem;
    }

    .recruit-read-title span {
        font-size: 2.8rem;
    }

    .recruit-read-text br {
        display: none;
    }

    .recruit-skill-box {
        gap: 5rem 8rem;
    }

    .recruit-skill-item-left {
        padding: 0;
    }

    .recruit-skill-item-title {
        font-size: 2rem;
    }

    .recruit-environment-item-title {
        font-size: 2.2rem;
    }

    .recruit-environment-item-text {
        margin: 2.5rem 0 0;
        font-size: 1.6rem;
    }

    .recruit-flow-item {
        gap: 2rem;
    }

    .recruit-flow-num {
        font-size: 2rem;
    }

    .recruit-flow-num-title {
        font-size: 2.2rem;
    }

    .in-cover-title {
        font-size: 3.5rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=768px) {


    /* 下層カバー */
    .in-cover {
        width: 100%;
    }

    .in-cover-title-box {
        padding: 0 1.5rem 0;
    }

    /* パンクズ */
    .breadcrumbs-wrapper {
        margin: 1rem 0 0;
    }

    /* 共通 */


    .privacyCheck {
        margin: 4rem auto 0;
    }

    .inline {
        font-size: 1.5rem;
    }
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=576px) {
    .complete-text {
        text-align: left;
    }

    .complete-text br {
        display: none;
    }

    .in-cover.gallery img {
        object-position: 5% 0;
    }

    .in-cover-title {
        font-size: 2rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=768px) {
    .in-cover-image.pc {
        display: none;
    }

    .in-cover-image.sp {
        display: block;
    }
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=576px) {

	.smf-button-control__control {
	    max-width: 30rem !important;
	    padding: 1.8rem 1.2rem 1.8rem 1.2rem !important;
	    font-size: 1.8rem !important;
	    border-radius: 3.5rem !important;
	    margin: 4rem auto 0;
	}
	
	.smf-button-control__control:after {
	    width: 1.8rem !important;
	    height: 1.2rem !important;
	    right: 2.4rem !important;
	}
    
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {




}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */